
html { background:#ffffff; }
body { color:#000000; font-size:12px; font-size:1.2em; line-height:1em; overflow-wrap:break-word; word-wrap:break-word; }

a { display:block; color:#000000; text-decoration:none; transition:all 0.125s linear; }
a img { transition:all 0.125s linear; }
a img.of { opacity:1; }
a img.on { opacity:0; }
a:hover { text-decoration:underline; }
a:hover img { opacity:0.5; }
a:hover img.of { opacity:0; }
a:hover img.on { opacity:1; }
img { display:block; max-width:100%; }

div.loading { position:fixed; left:0; top:0; width:100%; height:100%; background:#ffffff; z-index:999; }

div.wrapper_a { min-width:1000px; }
div.wrapper_b { min-width:1000px; }

div#page { position:relative; min-width:1000px; overflow:hidden; }

div#page header.page {}
div#page header.page div.header { position:relative; width:1000px; height:130px; margin:0 auto; }
div#page header.page div.header h1 { position:absolute; left:0; top:34px; }

div#page nav.page { position:absolute; left:0; top:0; width:100%; }
div#page nav.page div.nav { position:relative; width:1000px; margin:0 auto; }
div#page nav.page div.nav ul { position:absolute; left:241px; top:54px; font-size:0; line-height:0; }
div#page nav.page div.nav ul li { display:inline-block; padding:0 1px 0 0; }

div#page div.page { width:1000px; margin:0 auto; }

div#page aside.page {}
div#page aside.page div.aside { width:1000px; margin:0 auto; }
div#page aside.page div.aside ul { margin:0 -5px 0 -5px; padding:0 0 48px 0; font-size:0; line-height:0; }
div#page aside.page div.aside ul li { display:inline-block; padding:5px; }

div#page aside.service {}
div#page aside.service ul { padding:0 0 55px 0; text-align:center; font-size:0; line-height:0; }
div#page aside.service ul li { display:inline-block; padding:0 11px 0 11px; }

div#page footer.page {}
div#page footer.page div.footer { position:relative; width:1000px; height:62px; margin:0 auto; }
div#page footer.page div.footer p.pagetop { position:fixed; right:0; bottom:0; }
div#page footer.page div.footer aside.assist { float:left; }
div#page footer.page div.footer aside.assist ul { font-size:0; line-height:0; }
div#page footer.page div.footer aside.assist ul li { display:inline-block; padding:0 43px 0 0; }
div#page footer.page div.footer small { display:block; float:right; }

section.slider {}
section.slider div.section { position:relative; margin:0 0 63px 0; }
section.slider div.section div.slider { margin:0; }
section.slider div.section div.slider div.slick-list {}
section.slider div.section div.slider div.slick-list div.slick-track {}
section.slider div.section div.slider div.slick-list div.slick-track div.slick-slide {}
section.slider div.section div.slider div.slick-list div.slick-track div.slick-slide.slide { position:relative; }
section.slider div.section div.slider div.slick-list div.slick-track div.slick-slide.slide p img { width:100%; }
section.slider div.section div.slider div.slick-list div.slick-track div.slick-slide.slide span { display:block; width:100%; border-top:solid 1px #E5E5E5; border-bottom:solid 1px #E5E5E5; }
section.slider div.section div.slider div.slick-list div.slick-track div.slick-slide.slide span img { margin:0 auto; }
section.slider div.section div.slider ul.slick-dots { bottom:10px; line-height:0; }
section.slider div.section div.slider ul.slick-dots li { width:10px; height:10px; margin:0 10px 0 10px; }
section.slider div.section div.slider ul.slick-dots li button { width:10px; height:10px; }
section.slider div.section div.slider ul.slick-dots li button:before { width:10px; height:10px; content:''; background:#000000; border-radius:10px; opacity:1; transition:all 0.25s linear; }
section.slider div.section div.slider ul.slick-dots li button:hover:before { background:#ffffff; }
section.slider div.section div.slider ul.slick-dots li.slick-active button:before { background:#ffffff; }

section.whats { position:absolute; left:0; top:0; }
section.whats div.section {}
section.whats div.section h1 { padding:0 0 41px 0; }
section.whats div.section div.whats { width:475px; height:267px; overflow:auto; }
section.whats div.section div.whats dl { padding:0 20px 0 0; }
section.whats div.section div.whats dl dt { clear:left; float:left; padding:0 0 5px 0; }
section.whats div.section div.whats dl dt time { font-size:1.4rem; line-height:18px; color:#888888; font-style:italic; font-family: 'Playfair Display SC', serif; }
section.whats div.section div.whats dl dt a { display:inline-block; margin:0 0 0 10px; padding:0 10px 0 10px; font-size:1.2rem; line-height:18px; color:#ffffff; background:#000000; font-family: 'Playfair Display SC', serif; }
section.whats div.section div.whats dl dt a:hover { color:#000000; background:none; }
section.whats div.section div.whats dl dd { padding:0 0 20px 80px; }
section.whats div.section div.whats dl dd a { font-size:1.2rem; line-height:1.5em; }

section.movie { position:absolute; left:526px; top:0; }
section.movie div.section {}
section.movie div.section h1 { padding:0 0 41px 0; }
section.movie div.section div.movie { width:475px; height:267px; }
section.movie div.section div.movie a { position:relative; display:block; background:#ffffff; }
section.movie div.section div.movie a p img { width:100%; }
section.movie div.section div.movie a span { display:block; position:absolute; left:0; right:0; top:0; bottom:0; width:61px; height:61px; margin:auto; }

section.content {}
section.content header.content {}
section.content header.content h1 { padding:35px 0 60px 0; }
section.content header.content h1 img { margin:0 auto; }
section.content div.content {}
section.content footer.content {}
section.content nav {}
section.content nav p { padding:0 0 50px 0; text-align:center; font-size:0; line-height:0; }
section.content nav p a { display:inline-block; min-width:100px; margin:0 10px 20px 10px; padding:0 10px 0 10px; text-align:center; font-size:1.4rem; line-height:38px; border:solid 1px #808080; font-family: 'Playfair Display SC', serif; }
section.content nav p a:hover { color:#ffffff; text-decoration:none; background:#000000; }
section.content nav p span { display:inline-block; min-width:100px; margin:0 10px 20px 10px; padding:0 10px 0 10px; text-align:center; font-size:1.4rem; line-height:38px; color:#ffffff; background:#000000; border:solid 1px #000000; font-family: 'Playfair Display SC', serif; }
section.content nav ul { padding:0 0 50px 0; text-align:center; font-size:0; line-height:0; }
section.content nav ul li { display:inline-block; padding:0 20px 20px 20px; }
section.content nav p + ul { padding:20px 0 20px 0; }

article.list {}
article.list header.list {}
article.list header.list h1 { padding:0 0 20px 0; font-size:1.6rem; line-height:1em; font-weight:bold; font-family: 'Playfair Display SC', serif; }
article.list div.list { font-size:1.2rem;  line-height:1.75em; }
article.list div.list h2 { padding:0 0 20px 0; font-size:1.4rem; line-height:1em; font-weight:bold; }
article.list div.list a { display:inline; }
article.list div.list dl { padding:0 0 40px 0; }
	article.list div.list dl:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	article.list div.list dl { min-height:1%; }
article.list div.list dl dt { clear:left; float:left; }
article.list div.list dl dt time { font-size:1.4rem; line-height:1.75em; color:#888888; font-style:italic; font-family: 'Playfair Display SC', serif; }
article.list div.list dl dd { padding:0 0 20px 0; font-size:1.2rem; line-height:1.75em; }
	article.list div.list dl dd:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	article.list div.list dl dd { min-height:1%; }
article.list div.list dl dd img { display:inline-block; height:12px; padding:0 0 0 20px; }
article.list div.list dl dd span { display:inline-block; float:right; font-size:1.2rem; line-height:1.75em; font-family: 'Playfair Display SC', serif; }
article.list div.list ul { margin:0 -10px 0 -10px; padding:0 0 20px 0; font-size:0; line-height:0; }
article.list div.list ul li { display:inline-block; padding:0 10px 20px 10px; vertical-align:top; box-sizing:border-box; }
article.list div.list ul li p.image { padding:0 0 5px 0; text-align:center; font-size:0; line-height:0; }
article.list div.list ul li p.image a { background:#ffffff; }
article.list div.list ul li p.image a img { margin:0 auto; }
article.list div.list ul li p.name { padding:0 0 5px 0; text-align:center; }
article.list div.list ul li p.name a { font-size:1.2rem; line-height:1.5em; }
article.list div.list ul li p.text { font-size:1.2rem; line-height:1.5em; }
article.list footer.list {}

article.detail {}
article.detail header.detail {}
article.detail header.detail p { padding:0 0 10px 0; }
article.detail header.detail p time { display:inline-block; font-size:1.4rem; line-height:1em; color:#888888; font-style:italic; font-family: 'Playfair Display SC', serif; }
article.detail header.detail p span.category { display:inline-block; margin:0 0 0 10px; font-size:1.2rem; line-height:1em; font-style:italic; font-family: 'Playfair Display SC', serif; }
article.detail header.detail h1 { margin:0 0 20px 0; padding:0 0 20px 0; font-size:1.6rem; line-height:1.5em; font-weight:bold; border-bottom:solid 1px #E84091; }
article.detail header.detail aside.social {}
article.detail header.detail aside.social ul { padding:0 0 20px 0; text-align:right; font-size:0; line-height:0; }
article.detail header.detail aside.social ul li { display:inline-block; height:20px; padding:0 0 0 10px; }
article.detail nav.detail {}
article.detail nav.detail ul { padding:0 0 40px 0; text-align:center; font-size:0; line-height:0; }
article.detail nav.detail ul li { display:inline-block; padding:0 20px 0 20px; }
article.detail div.detail { min-height:300px; padding:0 0 40px 0; font-size:1.2rem; line-height:1.75em; }
article.detail div.detail a { display:inline; text-decoration:underline; }
article.detail div.detail a:hover { text-decoration:none; }
article.detail div.detail img { display:inline; }
article.detail footer.detail {}

main.top { position:relative; min-height:414px; }
main.top .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background:#EEEEEE; }

main.profile div.profile div.image { padding:0 0 40px 0; text-align:center; }
main.profile div.profile div.image img { margin:0 auto; }
main.profile div.profile div.text { padding:0 0 40px 0; font-size:1.2rem; line-height:1.75em; }
main.profile div.list ul li { width:25%; }
main.profile div.detail dl {}
	main.profile div.detail dl:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main.profile div.detail dl { min-height:1%; }
main.profile div.detail dl dt { clear:left; float:left; width:300px; }
main.profile div.detail dl dd { padding:0 0 0 340px; }
main.profile div.detail dl dd h2 { margin:0 0 15px 0; padding:0 0 15px 0; font-size:1.6rem; line-height:1em; font-weight:bold; border-bottom:solid 1px #E84091; }
main.profile div.detail dl dd div.text { padding:0 0 40px 0; font-size:1.2rem; line-height:1.75em; }

main.schedule div.list ul li a { text-decoration:underline; }
main.schedule div.list ul li a:hover { text-decoration:none; }

main.discography div.list ul li { width:25%; }
main.discography div.detail div.group { padding:0 0 20px 0; }
main.discography div.detail div.group div.text { padding:0 0 20px 0; font-size:1.2rem; line-height:1.75em; }
main.discography div.detail div.group div.product { padding:0 0 20px 0; }
	main.discography div.detail div.group div.product:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main.discography div.detail div.group div.product { min-height:1%; }
main.discography div.detail div.group div.product div.sub { float:left; width:200px; }
main.discography div.detail div.group div.product div.sub p.jk { padding:0 0 10px 0; }
main.discography div.detail div.group div.product div.sub p.jk img { display:block; margin:0 auto; }
main.discography div.detail div.group div.product div.sub p.buy { padding:0 0 10px 0; }
main.discography div.detail div.group div.product div.sub p.download { padding:0 0 10px 0; }
main.discography div.detail div.group div.product div.main { float:right; width:760px; }
main.discography div.detail div.group div.product div.main h1 { margin:0 0 20px 0; padding:0 0 20px 0; font-size:1.6rem; line-height:1.5em; font-weight:bold; border-bottom:solid 1px #E84091;}
main.discography div.detail div.group div.product div.main aside.social {}
main.discography div.detail div.group div.product div.main aside.social ul { padding:0 0 20px 0; text-align:right; font-size:0; line-height:0; }
main.discography div.detail div.group div.product div.main aside.social ul li { display:inline-block; height:20px; padding:0 0 0 10px; }
main.discography div.detail div.group div.product div.main time { display:block; padding:0 0 10px 0; font-size:1.4rem; line-height:1em; color:#888888; font-style:italic; font-family: 'Playfair Display SC', serif; }
main.discography div.detail div.group div.product div.main p.meta { padding:0 0 20px 0; font-size:1.2rem; line-height:1em; }
main.discography div.detail div.group div.product div.main div.disc { padding:0 0 20px 0; }
main.discography div.detail div.group div.product div.main div.disc h2 { padding:0 0 10px 0; font-size:1.4rem; line-height:1em; font-weight:bold; }
main.discography div.detail div.group div.product div.main div.disc div.music { padding:0 0 10px 0; }
main.discography div.detail div.group div.product div.main div.disc div.music p.sub { padding:0 0 0 10px; font-size:1.0rem; line-height:1.75em; }
main.discography div.detail div.group div.product div.main div.disc div.music p.main { padding:0 0 5px 0; }
main.discography div.detail div.group div.product div.main div.disc div.music p.main span { display:inline-block; height:16px; margin:0 10px 0 0; vertical-align:middle; line-height:16px; }
main.discography div.detail div.group div.product div.main div.disc div.music p.main span.name { font-size:1.2rem; }
main.discography div.detail div.group div.product div.main div.disc div.music p.main span.youtube {}
main.discography div.detail div.group div.product div.main div.disc div.music p.main span.free1 a,
main.discography div.detail div.group div.product div.main div.disc div.music p.main span.free2 a
 {display: inline-block;margin: 0 12px 0 12px;padding: 0 12px 0 12px;font-weight: bold;font-size: 12px;font-size: 1.2rem;line-height: 20px;color: #ffffff;background: #000000;border: solid 1px #000000; }
main.discography div.detail div.group div.product div.main div.disc div.music p.main span.free2 {}




main.movie div.list ul li { width:33.33%; }

.fancybox-inner div.inline { width:480px; padding:20px 40px 0 40px; border:solid 5px #ffffff; background:url(../images/top/wrapper_a.jpg) center center; box-sizing:border-box; }
.fancybox-inner div.inline h1 { margin:0 0 20px 0; padding:0 0 20px 0; text-align:center; font-size:1.8rem; line-height:1em; font-weight:bold; border-bottom:solid 1px #B1CAB5; font-family: 'Oswald', sans-serif; }
.fancybox-inner div.inline dl {}
.fancybox-inner div.inline dl dt { padding:0 0 10px 0; font-size:1.4rem; line-height:1em; font-weight:bold; }
.fancybox-inner div.inline dl dd { padding:0 0 40px 0; font-size:1.2rem; line-height:1.5em; }
